Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 22:29:31 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hi, <div dir="auto">How are you? what about the progression ?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Mar 2023, 8:24 pm Fathima Farzi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Hi,<div dir="auto">I had the walker, but the clip on the cushioned seat was gone. And the cloth used for the clip also ripped off.</div>
<div dir="auto">In short, I need only a seat. </div>
<div dir="auto">can I get that?</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 3 Mar 2023, 8:20 pm Landmark Group, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5779731</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5779731<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We request you to please share with us the name of the item as well as an image/video showing the issue and we will be happy to look into this further.</div>
<div> </div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div> </div>
<div>Thanks,</div>
<div>Babyshop Support Team</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5779731